.view-commerce-cart-form form {
  background: #f4f3ef;
  padding: 2% 1%;
  border: none;
  margin: 1% 12%;
}

.view-commerce-cart-form .margin {
  margin: 0 0px !important;
}

.view-commerce-cart-form .padding__regular {
  padding: 0.5%;
}

.view-commerce-cart-form .padding__bottom-large {
  padding-bottom: 0px !important;
}

.view-commerce-cart-form .margin__bottom-regular {
  margin-bottom: 0px !important;
}

.view-commerce-cart-form .margin__bottom-regular {
  margin-bottom: 0px !important;
}

.view-commerce-cart-form .margin__top-regular {
  margin-top: 0px !important;
}

.view-commerce-cart-form form li {
  list-style: none;
}

.view-commerce-cart-form form li {
  list-style: none;
}

.view-commerce-cart-form .titulocheck {
  font-size: 30px;
  font-family: "League Spartan", sans-serif !important;
}

.view-commerce-cart-form .tablacheck {
  font-size: 30px;
  font-family: "League Spartan", sans-serif !important;
  padding-top: 30px;
  padding-bottom: 30px;
  width: 100%;
}

.view-commerce-cart-form .tablacheck td {
  padding-left: 1%;
  padding-right: 1%;
}

.view-commerce-cart-form .tablacheck .cabeceras {
  font-weight: normal;
  color: #293848;
  font-size: 18px;
}

.view-commerce-cart-form .tablacheck .datos {
  font-weight: 700;
  font-size: 20px;
}

.view-commerce-cart-form .date {
  width: 150px !important;
}

.view-commerce-cart-form .horario {
  max-width: 300px;
}

.layout-region-checkout-secondary .display__mobile__banner {
  display: none !important;
}
@media only screen and (max-width: 767px) {
 .cart-form .padding {
    height: 8rem
  }
}
/*.view-commerce-cart-form #edit-submit,*/
.view-commerce-cart-form input[data-drupal-selector="edit-submit"],
.view-commerce-cart-form input[data-drupal-selector="edit-checkout"] {
  text-transform: uppercase;
  text-decoration: none;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-align: center;
  width: 100%;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  cursor: pointer;
  /* Revision Jaime */
  box-sizing: border-box;
  display: inline-block;
  border-radius: 4px;
  color: #b36206;
  background-color: #ffffff;
  border: 2px solid #b36206;
  font-size: 19px;
  letter-spacing: 0.1px;
  font-weight: 500;
  padding: 16px 24px;
  color: #fff;
}

.view-commerce-cart-form .delete-order-item {
  text-transform: uppercase;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-align: center;
  cursor: pointer;
  -webkit-appearance: button;
  -moz-appearance: button;
  color: #83390b;
  background-color: #ffffff !important;
  padding: 2px !important;
  letter-spacing: 0.1px;
  border: none;
  font-size: 1.2em;
  margin-top: 0px !important;
  font-weight: 500;
  border-radius: 10px;
  width: unset;
}

.view-commerce-cart-form .delete-order-item:hover {
  /*background-color: #ffffff;*/
  /*color: #83390b;*/
  /*border: 2px solid #83390b;*/
}

/*.view-commerce-cart-form #edit-submit:hover,*/
/*.view-commerce-cart-form #edit-checkout:hover {*/
/*  background-color: #ffffff;*/
/*  color: #83390b;*/
/*  border: 2px solid #83390b;*/
/*}*/

.view-commerce-cart-form input[data-drupal-selector="edit-submit"]:hover,
.view-commerce-cart-form #edit-checkout:hover {
  background-color: #ffffff;
  color: #83390b;
  border: 2px solid #83390b;
}


/*.view-commerce-cart-form #edit-submit,*/
/*.view-commerce-cart-form #edit-checkout {*/
/*  width: 20%;*/
/*  float: left;*/
/*  min-width: 300px;*/
/*  max-height: 49px;*/
/*}*/

.view-commerce-cart-form input[data-drupal-selector="edit-submit"],
.view-commerce-cart-form input[data-drupal-selector="edit-checkout"] {
  width: fit-content;
  float: left;
  min-width: 300px;
  max-height: 49px;
}

.view-commerce-cart-form .form-actions #edit-submit-banner {
  color: #b36206 !important;
  background-color: #ffffff !important;
  border: 0 !important;
  -webkit-box-shadow: inset 0 0 0 2px #b36206 !important;
  box-shadow: inset 0 0 0 2px #b36206 !important;
  font-size: clamp(15px, -6.175rem + 8.333vw, 17px) !important;
  letter-spacing: 0.1px !important;
  font-weight: 500 !important;
  padding: 16px 24px !important;
  margin-right: 25px !important;
}

.view-commerce-cart-form #edit-submit-banner, .view-commerce-cart-form #edit-checkout-banner {
  text-transform: uppercase;
  text-decoration: none;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-align: center;
  width: 100%;
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
  cursor: pointer;
  box-sizing: border-box;
  display: inline-block;
  border-radius: 4px;
  background-color: #ffffff;
  border: 2px solid #b36206;
  font-size: 19px;
  letter-spacing: 0.1px;
  font-weight: 500;
  padding: 16px 24px;
  color: #fff;
}

.view-commerce-cart-form #edit-submit-banner, .view-commerce-cart-form #edit-checkout-banner {
  width: 20%;
  float: left;
  min-width: 300px;
  max-height: 49px;
}

@media (min-width: 915px) {
  .view-commerce-cart-form .form-actions {
    float: right;
    margin-top: -40px;
    margin-right: 78px;
  }
}

@media (min-width: 675px) {
  .display__mobile__banner {
    display: none;
  }
}

@media (max-width: 575px) {
  .view-commerce-cart-form #edit-submit-banner, .view-commerce-cart-form #edit-checkout-banner {
    width: 100% !important;
    margin-top: 10px;
  }
}

@media (max-width: 675px) {
  /*.view-commerce-cart-form #edit-submit, .view-commerce-cart-form #edit-checkout {*/
  .view-commerce-cart-form input[data-drupal-selector="edit-submit"], .view-commerce-cart-form input[data-drupal-selector="edit-checkout"] {
    display: none;
  }
}

@media (min-width: 1001px) and (max-width: 1190px) {
  .view-commerce-cart-form .grid__c2 {
    display: -ms-grid;
    display: inline-block;
    -ms-grid-columns: 2fr 32px 2fr;
    grid-template-columns: 2fr 2fr;
    grid-gap: 32px;
  }
}

/*@media (min-width: 1024px) {*/
/*  .view-commerce-cart-form .grid__c2 {*/
/*    display: inline-block;*/
/*  }*/
/*}*/

.view-commerce-cart-form .form-actions {
  float: right;
  margin-top: -35px;
  margin-right: 10%;
}

.view-commerce-cart-form .form-submit {
  font-size: 18px !important;
  font-style: normal !important;
  border: none !important;
  min-width: 235px !important;
}

.view-commerce-cart-form .delete-order-item {
  text-align: justify !important;
  min-width: 8rem !important;
}

@media (max-width: 975px) {
  .view-commerce-cart-form .delete-order-item {
      min-width: 5rem !important;
  }
}

/*.view-commerce-cart-form .form-actions #edit-submit {*/
.view-commerce-cart-form .form-actions input[data-drupal-selector="edit-submit"] {
  color: #b36206 !important;
  background-color: #ffffff !important;

  border: 0 !important;
  -webkit-box-shadow: inset 0 0 0 2px #b36206 !important;
  box-shadow: inset 0 0 0 2px #b36206 !important;
  font-size: clamp(15px, -6.175rem + 8.333vw, 17px) !important;
  letter-spacing: 0.1px !important;
  font-weight: 500 !important;
  padding: 16px 24px !important;
  margin-right: 25px !important;
}

/*div[data-drupal-selector="edit-actions"]{*/
/*  display: flex;*/
/*}*/

@media (max-width: 914px) {
  div[data-drupal-selector="edit-actions"] {
    display: flex !important;
  }
}
